branch: master
files:
  fonts/ttf/YujiHentaiganaAkari-Regular.ttf: YujiHentaiganaAkari-Regular.ttf
  OFL.txt: OFL.txt
  akari_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/Kinutafontfactory/Yuji.git
